[Panel]
Background=Panel.bmp

[PilotLamp]
TurnOn=DoorOn
TurnOff=DoorOff
Corner=63,412

[DigitalIndicator]
Number=Figure.bmp
Corner=0,391
Size=10,10

[PressureMeter]
Type=0
;LowerHand=MR:216,64,0
UpperHand=BC:10,10,10
Center=431,417
Radius=14
Background=PrsBack1
Cover=PrsOn
Unit=kPa
Maximum=610
Minimum=0
Angle=47

[PressureMeter]
Type=0
LowerHand=MR:10,10,10
UpperHand=BP:96,0,0;tv
Center=328,415
Radius=15
Background=PrsBack2
Cover=PrsOn
Unit=kPa
Maximum=2000
Minimum=0
Angle=70